/*--- MAIN HEADER ---*/
.LayoutTopTop {
  padding-top: 0;
}
.weekly-deal {
  height: 35px;
  background: #fffded;
  text-align: center;
}
.weekly-deal p {
  padding: 4px 0;
  line-height: 1.6em;
  font-family: "Roboto Condensed","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 16px;
  color: #aaa;
}
.main-header-right {
  padding-top: 2px;
  font-size: 17px;
}
.main-header-right > div {
  float: right;
}
.main-header-right .fa {
  font: normal normal normal 14px/1 FontAwesome !important;

}
.main-header-right i, .main-header-right a, .main-header-right span {
  color: #7F7F7F;
}
.main-header-right .links:hover,.main-header-right .links:focus {
  color: #2A6496;
  text-decoration: none;
}
.main-header-right .shopping-cart:hover, .main-header-right .fa:hover, .main-header-right .shopping-cart:focus, .main-header-right .fa:focus {
  text-decoration: none;
}
.main-header-right #user_logged_out, .main-header-right #user_logged_in {
  cursor: default;
}
.main-navbar {
  background-color: #2993e9;
  min-height: 32px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.main-navbar .navbar-nav>li>a {
  border-left: 1px solid #fff;
  color: #FFF !important;
  padding: 8px 7px!important;
}
.main-navbar .navbar-nav .dropdown:hover > .dropdown-menu {
  border: none;
  padding-top: 0;
}
.main-navbar .dropdown-menu {
  padding-bottom: 0;
}
.main-navbar .dropdown-menu>li:hover > a {
  background-color: #2993E9;
  color: #FFF;
}
.main-navbar .dropdown-menu>li>a {
  background: #E2F2FF;
  color: #003A6B;
  font-size: 16px;
  padding: 4px 10px !important;
  font-weight: 600;
}
.mobile_main_navbar * {
  color: #FFF !important;
}
.mobile_main_navbar #mobile_menu_search_shop_container {
  float: right;
  margin-right: 15px;
  margin-top: 12px;
}
.mobile_main_navbar button {
  border-color: #FFF !important;
}
.mobile_main_navbar button .icon-bar {
  background-color: #FFF !important;
}

/* override inner section to white with more padding at top */

section.LayoutMiddle.row {
  background-color: #fff;
  padding-top: 10px!important;
  padding-bottom: 10px!important;
}

/*-- move breadcrumb up under nav bar */
.breadcrumb { margin-top: -20px; margin-bottom: 10px;}
.page-header { margin-top: 20px; } /* change from 40 */

/*--- HOME PAGE ---*/
.tm-yellow { background: #FFFF00 !important; }
.Slideshow {
  margin-bottom: 80px;
}
.SlideshowButtons {
  bottom: -3em;
}
.SlideshowButtonLink {
  height: 28px;
  line-height: 26px;
  border: 0 solid #CCC;
  background: #eee;
  color: #999;
  border-radius: 50%;
  text-indent: unset;
  padding: 0 0 8px 0px;
  width: 30px;
  font-size: 18px;
  text-align: center;
  margin: 4px 0;
}

.SlideshowButtonLinkCurrent {
  background: #a2d2f9 !important;
  color: #fff !important;
}
.ControlHeader_26225 {
  padding-top: 0;
  margin-bottom: -10px;
}
/*--- PRODUCT DETAIL PAGE --- added by Teresa */
/* move thumb slider controls to be visible */

.bx-wrapper .bx-prev {
  left: -46px;
}   
.bx-wrapper .bx-next {
  right: -36px;
}    
.bx-wrapper .bx-controls-direction a {
  margin-top: -26px;
} 
#dvProductVariations .tm-varheader {
  margin-bottom: 6px;
}
#dvProductVariations input {
  width: auto !important;
}
#dvProductVariations select {
  width: auto !important;
}
#tabs {
  border: none;
  background: none;
  border-bottom: 1px solid #CCC;
}
#tabs li {
  background: none;
  border: none;
}
#tabs li a {
  padding: .5em 1em .2em 1em;
  cursor: pointer;
  outline: none!important;
  color: #00b2ed;
  text-decoration: none;
  position: relative;
  transition: color .1s linear;
  background-color: unset;
  border: unset;
}
#tabs li a:hover {
  color: #0086b3!important;
}
#tabs .active a, #tabs .active a:hover, #tabs .active a:focus {
  border-bottom: solid 3px #aaaaaa!important;
  color: #000!important;
  border: none;
  cursor: unset;
  font-weight: bold;
}

/*--- OVERALL FONT CHANGES --- added by Teresa */
body {
  font-family: Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 18px;
  color: #666;
  background-color: #f9f9f9;
  -webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4 { font-family: Oswald,"HelveticaNeue","Helvetica Neue",sans-serif; }
h1 { font-size: 34px; color: purple; }
h2 { font-size: 28px; color: #DF1569; }
h3 { font-size: 24px; color: #800080; }
h4 { font-size: 22px; color: #333399; }
/*-- fonts --*/

.tm-faq { font-family: Lato,"HelveticaNeue","Helvetica Neue",sans-serif; font-size: 18px; }
.tm-faq .glyphicon { font-size: 14px; font-weight: 300; }

.full-input select { height: 35px; }

.RequiredField {
  color: #fe0704;
  font-size: 100%;
}

/* RIGHT COLUMN FORMATTING OVERRIDES (Teresa) */
.LayoutRightColumnInner .well {
  padding: 0;
  background-color: inherit;
  border: none; 
  border-radius: 0;
  -webkit-box-shadow: none; 
  box-shadow: none; 
}
/*-- Special font formatting --*/
.tight { font-size: .9em !important; line-height: 1.2; }
.glyphicon.glyphicon-heart.cagetopia-pink { color: #de1666 !important; }
.tm-red { color: red; }
.tm-green { color: green; }
.tm-bluegray { color: #85a0a6 }

/*-- Special formatting for bullets, checks and stars --*/
ul.star, ul.star-left { list-style: none outside none; margin: 10px 0; padding-left: 18px; line-height: 1.4em; }
ul.star li, ul.star-left li { margin: 10px 0; padding-left: 20px; }
ul.star-left { text-align: left !important; }

ul.warn, ul.warn-left { list-style: none outside none; margin: 20px 0 10px 0; padding-left: 18px; line-height: 1.4em; }
ul.warn li, ul.warn-left li { margin: 10px 0; padding-left: 20px; }
ul.warn-left { text-align: left !important; }

ul.check, ul.check-left { list-style: none outside none; margin: 10px 0; padding-left: 18px; }
ul.check li, ul.check-left li { margin: 10px 0; padding-left: 20px; }
ul.check-left { text-align: left !important; }

ul.tm-plus, ul.tm-plus-left { list-style: none outside none; margin: 10px 0; padding-left: 18px; line-height: 1.4em; }
ul.tm-plus li, ul.tm-plus-left li { margin: 10px 0; padding-left: 20px; }
ul.tm-plus-left { text-align: left !important; }

ul.tm-minus, ul.tm-minus-left { list-style: none outside none; margin: 10px 0; padding-left: 18px; line-height: 1.4em; }
ul.tm-minus li, ul.tm-minus-left li { margin: 10px 0; padding-left: 20px; }
ul.tm-minus-left { text-align: left !important; }

ul.tm-asterisk, ul.tm-asterisk-left { list-style: none outside none; margin: 10px 0; padding-left: 18px; line-height: 1.4em; }
ul.tm-asterisk li, ul.tm-asterisk-left li { margin: 10px 0; padding-left: 20px; }
ul.tm-asterisk-left { text-align: left !important; }

ul.tm-circle, ul.tm-circle-left { list-style: none outside none; margin: 10px 0; padding-left: 18px; line-height: 1.4em; }
ul.tm-circle li, ul.tm-circle-left li { margin: 10px 0; padding-left: 20px; }
ul.tm-circle-left { text-align: left !important; }



.star li:before, .star-left li:before { content: '\f005'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; color: #f5cf01; font-weight: normal; }

.warn li:before, .warn-left li:before { content: '\f071'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; color: #ff0000; font-weight: normal; }

.check li:before, .check-left li:before { content: '\f00c'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; color: #00af00; font-weight: normal; }

.tm-plus li:before, .tm-plus-left li:before { content: '\f067'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; color: green; font-weight: normal; }

.tm-minus li:before, .tm-minus-left li:before { content: '\f068'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; color: blue; font-weight: normal; }

.tm-asterisk li:before, .tm-asterisk-left li:before { content: '\f0eb'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; color: #cd00ff; font-weight: normal; }

.tm-circle li:before, .tm-circle-left li:before { content: '\f111'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; color: purple; font-weight: normal; }


.tm-wink::before {
  font-family: 'FontAwesome'; 
  font-weight: 700;
  content: '\f118';
  color: #ffbe00;
}

/* Remove default border from general thumbnail class (Teresa) */
.thumbnail {
  border: none !important;
  padding: 0 !important;
}

/* ~~~~ Change Button Default styling ---- */
.ThemeButton { border: 1px solid #ccc; background: #eee; color: #999; font-weight: bold; font-size: 18px; border-radius: 3px; font-family: Lato, 'Geneva', sans-serif; padding: 3px 6px; cursor: pointer; margin: 2px; } 
.GoThemeButton { padding: 3px; }
.btn-primary { color: #fff !important; background-color: #e11666!important; border-color: #e21765 !important; }
.ThemeButton:hover { background: #f9f60f; }
.btn-primary:hover { color: #000!important; background-color: #f9f60f!important; border-color: #aaa!important; }

/* -- menu hover color change -- */
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  color: #555;
  background-color: #025ca5;
}
/* for columns in plain articles */
.tm-article {
  -webkit-columns: 2 200px;
  -moz-columns: 2 200px;
  columns: 2 200px;
  -webkit-column-gap: 4em;
  -moz-column-gap: 4em;
  column-gap: 4em;
}
/*--- Media Queries Only Below This Point ---*/
@media (max-width: 469px) {
  .weekly-deal {
    height: 50px;
  }
  .weekly-deal p {
    font-size: 14px;
  }
}
@media (max-width: 661px) {
  .weekly-deal {
    height: 55px;
  }
  .weekly-deal .weekly_deal_span {
    display: block;
  }
}
@media (max-width: 767px) {
  .main-header-right {
    display: none;
  }
  .main-navbar .navbar-nav>li>a {
    border-left: none;
  }
  .slideshow-buttons-container {
    display: table;
    margin: 20px auto 0 auto;
  }
  .SlideshowButtons {
    position: unset;
  }
  .SlideshowButton {
    margin: 0 4px;
  }
  .Slideshow {
    margin-bottom: 0px;
  }
  .tm-sectionheader {
    margin-bottom: 30px;
  }
  .lg-view {
    display:none;
  }
  .sm-view {
    display:inline-block;
  }
}
@media (min-width: 768px) {
  .main-navbar .nav.navbar-nav li:nth-child(13), .main-navbar .nav.navbar-nav li:nth-child(14) {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px){
  .main-navbar .navbar-nav>li>a, .main-navbar .dropdown-menu>li>a {
    font-size: 10px;
  }
  .Slideshow {
    margin-bottom: 70px;
  }
  .tm-sectionheader {
    margin-bottom: 20px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .main-navbar .navbar-nav>li>a, .main-navbar .dropdown-menu>li>a {
    font-size: 14px;
  }
  .Slideshow {
    margin-bottom: 100px;
  }
}
/* Special content page for fabric collection */
@media (min-width: 992px) {
  /* .fabricimage { margin: 0 180px; } */
}
